/* CSS Document */

body {
	margin:0;
	padding:0;
	color:#666;
	font:75%/1.4 Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	background-image: url(/imagens/body_bg.jpg);
	background-repeat: repeat-x;
	}
#tudo {
	width:970px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	}

#topo {
	background-color: #E5E5E5;
	height: 100px;
	width: 970px;
	margin: 0px;
	padding: 0px;
	z-index: auto;
	}
	
#logo {
	width: 339px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}

.logo_apoio_exs {
	width: 550px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	position: static;
	padding: 0px;
	display: block;
	float: right;
}

.logo_apoio_exs ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: right;
}

.logo_apoio_exs li {
	display: inline;
	color: #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

#busca_topo {
	width: 550px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	position: static;
	padding: 0px;
	display: block;
	float: right;
}

#topo h1 {
	font-size: 1px;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

.menu_principal {
	width:970px;
	height:29px;
	position: static;
	padding-top: 9px;
	padding-bottom: 0px;
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	text-align: center;
	}

#barra_imagem {
	width:928px;
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	text-align: center;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	background-color: #FFFFFF;
	}

#barra_busca {
	width:938px;
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	text-align: center;
	border: 1px solid #dbdbdb;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	margin-bottom: 15px;
	}

.menu_principal ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	padding: 0px;
}

.menu_principal  li {
	display: inline;
	color: #C2D1F5;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;
	font-weight: bold;
}

.menu_principal a {
	text-decoration: none;
	color: #E6ECFB;
	font-weight: normal;
}

.menu_principal li a:hover {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}


#busca {
	width:763px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	}
	
#texto_maior {
	width:763px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	}

#flash_inicio {
	width:763px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	}

#titulo_categoria {
	width:613px;
	float:left;
	background-color: #FFFFFF;
	padding: 10px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: 20px;
	background-image: url(/imagens/titulos/bg_titulo_cat.png);
	background-repeat: repeat-x;
	}

#titulo_categoria h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}

#chamada {
	width:611px;
	float:left;
	text-align:justify;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #dbdbdb;
	padding: 10px;
	}

#principal_sem_nada {
	width:633px;
	float:left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	}
	
#principal_categorias {
	width:633px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	color: #333333;
	}
	
#principal_categorias a{
	text-decoration: none;
	color: #333333;
	}
	
#principal_categorias a:hover{
	text-decoration: underline;
	color: #333333;
	}

#principal_sn_bordo {
	width:631px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9F1C2E;
	border-left-color: #9F1C2E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9F1C2E;
	padding: 0px;
	}
	
.principal_sn_bordo_interna {
	width:633px;
	float:left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F1C2E;
	}

.principal_sn_maior {
	width:631px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #dbdbdb;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}

.box_oferta_inicio_foto {
	width: 90px;
	float: left;
	margin: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
}

.box_oferta_inicio_descricao {
	width: 510px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 11px;
}

.box_oferta_inicio_descricao a {
	text-decoration: none;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
}

.box_oferta_inicio_descricao a:hover {
	text-decoration: underline;
	color: #000000;
}

.box_oferta_inicio_preco {
	width: 150px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 11px;
}

.box_oferta_inicio_icone {
	width: 350px;
	float: left;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 11px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	height: 20px;
}

.preco {
	font-family: Arial, Calibri, Verdana;
	background-color: #F3F3F3;
	padding: 3px;
	font-weight: bold;
	color: #163D82;
	font-size: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;

}
	
.b1 {
	float: left;
	width: 183px;
	margin-right: 5px;
	padding: 10px;
}

.b2 {
	width: 181px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	padding: 10px;
}

.b3 {
	float: right;
	width: 183px;
	margin-right: 0px;
	margin-left: 5px;
	padding: 10px;
}

.divisoria {
	height: 1px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #dbdbdb;

}

#paginacao {
	text-align: center;
	font-family: Arial, Calibri, Verdana;
	font-size: 10px;

}

#paginacao a {
	font-family: Arial, Calibri, Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}

#paginacao a:hover {
	color: #000000;
	text-decoration: underline;

}

.box_1 {
	width: 140px;
	float: left;
	padding: 5px;
	margin-right: 5px;
	margin-left: 1px;

}

.box_2 {
	width: 140px;
	float: left;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	position: static;
	top: 0px;

}

.box_3 {
	width: 140px;
	float: left;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;

}

.box_4 {
	width: 140px;
	float: right;
	padding: 5px;
	margin-right: 1px;
	margin-left: 5px;

}

.box_imagem {
	text-align: center;

}

.box_descricao {
	padding: 5px;

}

.b_oferta {
	position: relative;
	width: auto;
	overflow: visible;
	top: -160px;
	height: 1px;
	right: -120px;
}
.box_oferta {
	width: 120px;
}

.box_preco {
	padding: 5px;
	background-repeat: repeat;
	background-color: #f0f0f0;

}
	
#principal {
	width:611px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #dbdbdb;
	padding: 10px;
	}

#principal p {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	line-height: 22px;
	}
	
#principal p a {
	color: #0C2045;
	text-decoration: none;
	}

#principal p a:hover {
	color: #0C2045;
	text-decoration: underline;
	}
	
#principal h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
	color: #0C2045;
	}

#principal_institucional {
	width:763px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	}

#principal_institucional p {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	line-height: 22px;
	}
	
#principal_institucional p a {
	color: #843335;
	text-decoration: none;
	}

#principal_institucional p a:hover {
	color: #843335;
	text-decoration: underline;
	}
	
#principal_institucional h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #0C2045;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	}

#principal_detalhes {
	width:756px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 10px;
	border: 1px solid #dbdbdb;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	}

#principal_detalhes p {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	line-height: 22px;
	}
	
#principal_detalhes p a {
	color: #0C2045;
	text-decoration: none;
	}

#principal_detalhes p a:hover {
	color: #0C2045;
	text-decoration: underline;
	}
	
#principal_detalhes h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
	color: #0C2045;
	}

#principal_detalhes h3 {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	}

#contato_1 {
	float: left;
	width: 360px;
	padding: 10px;

}

#contato_2 {
	float: right;
	width: 360px;
	padding: 10px;

}
	
#imagem_info_produto {
	float: left;
	background-color: #FFFFFF;
	width: 310px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	}

#imagem_info_produto ul {
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 12px;
	padding: 0;
}

#imagem_info_produto li {
	display: inline;
	color: #000000;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-weight: bold;
	font-family: Arial, Calibri, Verdana;
	width: 65px;
	border: 1px solid #dbdbdb;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 8px;
	margin-bottom: 5px;
	height: 65px;
}

#imagem_info_produto p {
	background-color: #FFFFFF;
	font-family: Arial, Calibri, Verdana;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f3f3f3;
	margin-bottom: 3px;
	line-height: normal;
	padding: 5px;
	}

.imagem_produto {
	float: left;
	background-color: #FFFFFF;
	width: 308px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #dbdbdb;
	padding-bottom: 5px;
	padding-top: 5px;
	}

#info_adicional_produto {
	float: left;
	background-color: #FFFFFF;
	width: 290px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
	}

#preco_produto {
	float: right;
	margin-top: 20px;
	width: 413px;
	border: 1px dotted #dbdbdb;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#detalhe_produto {
	float: right;
	margin-top: 10px;
	padding: 10px;
	width: 413px;
	border: 1px dotted #dbdbdb;
	margin-bottom: 10px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;

}

#estoque_disponibilidade {
	float: right;
	margin-top: 10px;
	padding: 10px;
	width: 413px;
	border: 1px dotted #dbdbdb;
	margin-bottom: 0px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
}

#parcelamento_produto {
	float: right;
	margin-top: 10px;
	padding: 10px;
	width: 413px;
	border: 1px dotted #dbdbdb;
	margin-bottom: 0px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
}

#prazo_entrega {
	float: right;
	margin-top: 10px;
	padding: 10px;
	width: 413px;
	border: 1px dotted #dbdbdb;
	margin-bottom: 0px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
}

.titulo_detalhe {
	font-family: Arial, Calibri, Verdana;
	font-size: 14px;
	font-weight: bolder;
	color: #AF2431;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	margin-bottom: 3px;
	padding: 5px;
}

.texto_detalhe {
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;

}

.voltagem {
	width: 403px;
	padding: 5px;
	background-color: #FFFFFF;
	margin-top: 8px;
	font-weight: bold;
	color: #666666;
	font-size: 10px;
	float: right;
	text-align: center;
	margin-bottom: 5px;

}

.preco_detalhe {
	float: left;
	width: 120px;
	font-family: Arial, Calibri, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	clip: rect(auto,auto,auto,auto);

}

.icone_detalhe {
	float: right;
	width: 90px;
	padding: 5px;

}

.bt_comprar_detalhe {
	float: right;
	width: 170px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}


#principal_carrinho, #principal_cadastro {
	width:928px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #dbdbdb;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	}

#principal_carrinho p {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	line-height: 22px;
	}
	
#principal_carrinho p a {
	color: #0C2045;
	text-decoration: none;
	}

#principal_carrinho p a:hover {
	color: #0C2045;
	text-decoration: underline;
	}
	
#principal_carrinho h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
	color: #0C2045;
	padding: 0px;
	}

#principal_carrinho h3 {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	}
	
#principal_carrinho ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#principal_carrinho li {
	display: inline;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Calibri, Verdana;
	width: 0px;
	margin: 0px;
	padding: 0px;
}

#status {
	float: left;
	width: 927px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	text-align: center;
	}
	
#cadastro_titulo {
	float: left;
	width: 927px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	}

#cadastro_titulo h2 {
	font-family: Arial, Calibri, Verdana;
	font-size: 20px;
	color: #0F2C68;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;

}

#cadastro_menu {
	float: left;
	background-image: url(/imagens/bg_listacinzaclaro.gif);
	background-repeat: repeat;
	width: 200px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 5px;
	text-align: left;

}

#cadastro_menu p {
	font-family: Arial, Calibri, Verdana;
	font-weight: bold;
	color: #0D2153;
	padding: 0px;
	margin: 5px;
}

#cadastro_menu p a {
	font-family: Arial, Calibri, Verdana;
	font-weight: bold;
	color: #0D2153;
	padding: 0px;
	margin: 5px;
	text-decoration: none;
}

#cadastro_menu p a:hover{
	font-family: Arial, Calibri, Verdana;
	font-weight: bold;
	color: #0D2153;
	padding: 0px;
	margin: 5px;
	text-decoration: underline;
}
.cad_menu {
	padding: 0px;
	height: auto;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}

.cad_menu ul {
	display: block;
	padding: 0px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: circle;
}

.cad_menu li {
	display: block;
	color: #333333;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	list-style-type: square;
	font-family: Arial, Calibri, Verdana;
	text-align: left;
	width: auto;
}

.cad_menu a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	width: auto;
}

.cad_menu li a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	width: auto;
}


#cadastro_conteudo {
	float: right;
	width: 655px;
	margin: 5px;
	padding: 15px;
	background-color: #F3F3F3;

}

.carrinho, .cadastro {
	float: left;
	background-color: #FFFFFF;
	width: 915px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px dotted #dbdbdb;
	padding: 5px;
}

.carrinho_bt_direito {
	float: right;
	width: 156px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

.carrinho_bt_esquerdo {
	float: left;
	width: 156px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

.carrinho_produto {
	float: left;
	width: 448px;
	margin-right: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 1px;
	border: 1px solid #f3f3f3;

}

.carrinho_produto_imagem {
	width: 90px;
	margin-right: 15px;
	float: left;


}

.carrinho_produto_modelo {
	width: 400px;
	float: left;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}

#id {
	float: left;
	background-color: #FFFFFF;
	width: 917px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 5px;
}

#id h2 {
	color: #0c2045;
	font-family: Arial, Calibri, Verdana;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;

}

#id_esq {
	background-color: #FFFFFF;
	width: 340px;
	float: left;
	border: 1px solid #dbdbdb;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 70px;
	font-family: Arial, Calibri, Verdana;
	color: #333333;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 241px;

}

#id_dir {
	width: 340px;
	background-color: #FFFFFF;
	float: right;
	margin-top: 20px;
	margin-right: 70px;
	margin-bottom: 20px;
	margin-left: 15px;
	border: 1px solid #dbdbdb;
	padding-top: 70px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 181px;

}


.imagem_icone {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

/* .menu {
	width:133px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	} */

.menu {
	width:155px;
	float:left;
	background-color: #FFFFFF;
	padding: 0px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
	
.menu_interno {
	width:133px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	padding: 10px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
	
.menu_interno_g1 {
	width:153px;
	float:left;
	background-color: #FFFFFF;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-left-color: #dbdbdb;
	}
	
.menu_interno ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.menu_interno li {
	display: block;
	color: #C2D1F5;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbdbdb;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.menu_interno a {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
}

.menu_interno li a:hover {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	background-color: #ebebeb;
	display: block;
}

#menu_g1_titulo_cat{
	width: auto;
	height: 41px;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	background-image: url(/imagens/titulos/bg_titulo_cat.png);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FFFFFF;
	font-variant: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: repeat-x;
}

#menu_g1 a {
	font-size:12px;
	text-decoration:none;
	color: #333333;
	width: auto;
	font-family: Arial, Calibri, Verdana;
	display: block;
	font-weight: normal;
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DBDBDB;
	padding-left: 3px;
	padding-right: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

#menu_g1 a:hover {
	font-size:12px;
	text-decoration:none;
	color: #000000;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	background-color: #EBEBEB;
	display: block;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Calibri, Verdana;
}
	
.coluna_auxiliar_direita {
	width:142px;
	float:right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	}
	
.coluna_auxiliar_direita_interna {
	width:120px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 10px;
	}
	
.coluna_auxiliar_direita_interna ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.coluna_auxiliar_direita_interna li {
	display: block;
	color: #C2D1F5;
	margin: 0px;
	padding: 0px;
}
	
.coluna_auxiliar_direita_interna_sn_inicio {
	width:140px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
	
	
.coluna_auxiliar_direita_interna_sn_inicio ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.coluna_auxiliar_direita_interna_sn_inicio li {
	display: block;
}

.coluna_auxiliar_direita_interna_sn {
	width:140px;
	float:right;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
	
	
.coluna_auxiliar_direita_interna_sn ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.coluna_auxiliar_direita_interna_sn li {
	display: block;
}

	
#flash_coluna_direita {

	}

#rodape {
	width:970px;
	text-align:center;
	margin-bottom: 10px;
	padding-top: 10px;
	}
	
#rodape p {
	margin:0;
	font-weight:normal;
	color:#666666;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	}

#menu_rodape {
	width:970px;
	position: static;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	margin-bottom: 10px;
	margin-top: 15px;
	}

#menu_rodape ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#menu_rodape  li {
	display: inline;
	color: #999999;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;
}

#menu_rodape a {
	text-decoration: none;
	color: #666666;
	font-weight: normal;
}

#menu_rodape li a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

#pag ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#pag  li {
	display: inline;
	color: #999999;
	text-align: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}

.buscar {
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	color: #333333;
}

.sac{
	font-family: Arial, Calibri, Verdana;
	font-size: 11px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.sac a {
	text-decoration: none;
	color: #666666;
}

.sac a:hover {
	text-decoration: underline;
}

.icones ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.icones li {
	display: inline;
	color: #999999;
	padding: 0px;
	margin: 0px;
}

h1, h2, h4 {
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#060;
	margin: 0px;
	padding: 0px;
	}
h4 {font-size:16px;}
.clear {
	clear:both;
}

#nav li.um {
	margin-bottom:8px;
	text-align:center;
		}
.box_cinza {
	font-family: Arial, Calibri, Verdana;
	background-color: #F4F4F4;
	padding: 5px;
}
.principal_flash_sn_maior {
	width:631px;
	float:left;
	background-color: #FFFFFF;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #dbdbdb;
	padding: 0px;
}

.form {
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

.enviar {
	background-image:url(/imagens/bt_enviar.png);
	height: 36px;
	width: 89px;
	border:0px;
	cursor: default;
}
.coluna_auxiliar_direita_interna_sb {
	width:122px;
	float:right;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 10px;
}
.box_preco_de {
	padding: 0px;
	text-decoration: line-through;
	margin: 0px;
}

#guia_download {
	width: 160px;
	background-color: #003333;
	height: 37px;
	background-image: url(/imagens/bn_exs/bn_guia_download.png);
	padding-top: 105px;
	margin-right: 10px;
	margin-left: 10px;

}

.guia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;

}
